หลังจาก iPhone 3G/3GS นั้นสามารถ Unlock โดย Redsn0w & PwnageTool และใช้ Baseband ของ iPad ในการ Unlock ซึ่งมันมีปัญหาของ GPS ที่ไม่ทำงาน ผู้ใช้จึงเรียกร้องทาง iPhone Dev Team ว่าให้สามารถ Downgrade จาก 06.15.00 และ Unlock ด้วย Baseband อื่นเพื่อแก้ไขปัญหานี้

MuscleNerd ได้ตอบคำถามทาง Tweet ว่า Downgrade 06.15.00 นั้นจะมาหลังจากที่ iPhone 4 สามารถ Unlock ได้แล้ว น่าจะประมาณวันที่ 6 มกราคม (จาก) ซึ่งอีกแล้วครับ เราจำเป็นต้องรอกันต่อไป

มีอะไรคืบหน้าเราจะนำมาให้ท่านได้ทราบครับ